Topic: Exige Midi Extension

Hi guys,

Just wondering what the current status is with Exige's Midi Extension with Max 8 and Ableton 10.

Currently, when I load the save file the drum rack/'midi extension' does not auto load in the midi files.

Was looking at uninstalling Max 8 and installing 6 instead if that's where the problem lies, but not sure if Max 8 is not built in within Ableton since there is no Max application in the 'applications' folder in Mac anymore.

Thanks a lot guys

Thumbs up Thumbs down

Re: Exige Midi Extension

No clue tbh. Still running on 9 here.

*furiously mashes buttons*

Thumbs up Thumbs down

Re: Exige Midi Extension

didnt planed on changing version so idk
but i heard that max wasnt bulit in abelton 10 light and standard , so i guess so i guess there should be

|_ /\ |_| |\| [ |-| |) /\ |) for life <3
                        |

Re: Exige Midi Extension

same problem, changed to Live 10 and lights save file cant load on Exide extension

Thumbs up Thumbs down

Re: Exige Midi Extension

Ok i have fixed this!

First, as Max is now build-in Live 10, thus you need to COPY the MIDIext file from the old Max file to the new destination.

For Windows: C:\ProgramData\Ableton\Live 10 Suite\Resources\Max (Copy it here)

For Mac OS: Application -> right click on Ableton and click “Show package contents” -> “contents” -> “App-Resources” -> “Max” (Copy it here)

Then when you are trying to load the light save file from Exige extension, MAKE SURE YOU CHOOSE THE FILE FROM THE NEW FILE ROUTE.

Enjoy wink!

Thumbs up Thumbs down